{
    "name": "mmockelyn/laravel-vouchers",
    "description": "Allow users to redeem vouchers that are bound to models..",
    "keywords": [
        "mmockelyn",
        "beyondcode",
        "laravel-vouchers"
    ],
    "homepage": "https://github.com/beyondcode/laravel-vouchers",
    "license": "MIT",
    "authors": [
        {
            "name": "Marcel Pociot",
            "email": "marcel@beyondco.de",
            "homepage": "https://beyondcode.de",
            "role": "Developer"
        }
    ],
    "require": {
        "php": "^7.1|^8.0|^8.1|^8.2",
        "illuminate/config": "^8.0|^9.0|^10.0",
        "illuminate/database": "^8.0|^9.0|^10.0",
        "illuminate/support": "^8.0|^9.0|^10.0"
    },
    "require-dev": {
        "mockery/mockery": "^1.4",
        "phpunit/phpunit": "^8.0|^9.0",
        "orchestra/testbench": "^6.0|^8.0"
    },
    "autoload": {
        "psr-4": {
            "BeyondCode\\Vouchers\\": "src"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "BeyondCode\\Vouchers\\Tests\\": "tests"
        }
    },
    "scripts": {
        "test": "vendor/bin/phpunit",
        "test-coverage": "vendor/bin/phpunit --coverage-html coverage"
    },
    "config": {
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "providers": [
                "BeyondCode\\Vouchers\\VouchersServiceProvider"
            ],
            "aliases": {
                "Vouchers": "BeyondCode\\Vouchers\\Facades\\Vouchers"
            }
        }
    }
}
